/* =Main Styling
-------------------------------------------------------------- */

body {
    margin:0 auto; 
    font-family:arial; 
    font-size:12px; 
    font-weight:normal; 
    line-height:18px;
}
table, 
tbody, 
tr,
td {
    margin:0;
}
h1 {
    font-family:Arial, Helvetica, sans-serif; 
    font-size:18px; 
    margin:0 0 10px 0;
	line-height: 24px;
}
.h1b { 
    font-family:arial; 
    font-size:14px; 
    color:#2e2e2e;
    margin:0px 0 0 22px;
}
.h1b a { 
    color:#2e2e2e;
}
.h1b a:hover { 
    color:#0271D9;
    text-decoration:none;
}
p {
    margin-top:0;
    padding:0;
    font-size:14px;
    line-height:20px;
}
p a {
    color:#000;
    text-decoration:underline;
}
p a:hover {
    text-decoration:underline;
}
a {
    color: #000;
}
a:hover {
    text-decoration:none;
}


.p2016 {
	background-color:#fff !important;
	padding:20px;
	margin-bottom:10px;
	float:left;
	width:665px;
	}

.p2016 a {
	color:#000;
	text-decoration: underline;
	}
	
.p2016 a:hover {	
	color:#000 !important;
	background-color:#FFE500;
	text-decoration: underline;
	}
	
/* =Media
-------------------------------------------------------------- */

.video-container {
	position:relative;
	margin-top:25px;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
	margin-bottom:25px;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}	
	

/* =Footer
-------------------------------------------------------------- */

#data ul {
	margin:0 0 0 30px;
	font-size:8pt;
}
#data p {
	font-size:9pt;
	padding:10px;
    margin:0;
}

/* =Shows Events
-------------------------------------------------------------- */

#cent_header_sh_events { 
    height:298px; 
    margin:0;
}
#cent_content_sh_events { 
    background:#e9dcdb; 
    padding:20px 22px 12px 12px; 
    text-align:left;
}
.cent_content_sh_events { 
    background:#F6F6F6; 
    padding: 0; 
    text-align:left;
}
#cent_events1 { 
    margin:0 auto;
}
#cent_events1_txt1 {
    height:151px; 
    margin:12px 0 0 22px; 
    width:200px;
    float:left;
}
#cent_events1_txt2 {
    height:151px; 
    margin:12px 0 0 35px; 
    width:200px;
    float:left;
}
#cent_events1_txt3 {
    height:151px; 
    margin:12px 11px 0 0px; 
    width:200px;
    float:right;
}
#cent_events2 {
    margin:0 auto;
}
#cent_events2_txt4 {
    height:151px; 
    margin:12px 0 0 22px; 
    width:200px;
    float:left;
}
#cent_events2_txt5 {
	height:151px; 
	margin:12px 0 0 35px; 
	width:200px;
	float:left;
}
#cent_events2_txt6 {
	height:151px; 
	margin:12px 11px 0 0px; 
	width:200px;
	float:right;
} 
.venue_info {
	border-bottom:solid #9966cc 1px;
	padding-bottom:10px;
	margin-top:10px
}
.venue_info img {
	display:block
}

.rentMe {
	font-size:18px;
	font-weight:bold;
	margin-top:40px !important;
	color:#000 !important;
	text-decoration: underline;
	}

/* =Festivals Page
-------------------------------------------------------------- */

.festivalsHeader {
    font-family:Arial, Helvetical, 'sans-serif'; 
    font-size:14px; 
    color:#2e2e2e;
    margin:0px 0 0 22px;
}

/* =Discipline Based Listings 
-------------------------------------------------------------- */

#cent_header_theatre {
    background:url(/images/cent_theatre_header2.jpg) no-repeat; 
    padding:35px 20px 30px 20px; 
    margin:0 0 0 0; 
    color:#FFF;
}
#cent_header_theatre h1 {
    font-size:24px;
}
#cent_header_theatre p {
    margin-bottom:0!important;
    font-size:14px;
}
#cent_header_theatre p a {
    color:#ffffff;
	text-decoration: underline;
}
#cent_header_theatre p a:hover {
	    color:#000000;
    background:#FFE500;
	text-decoration: underline;
}
#cent_content_theatre {
    height:66px; 
    background:#ffffff; 
    margin:0 22px 0 12px; 
    text-align: left;
}
.cent_theatre_items_container { 
    width:auto;
    background: url(/images/cent_theatre_grayline_bg.png) repeat-y; 
    margin-top:30px;
    clear:both
}
.festivalsRow {
    margin:0 0 20px 0;
}
.cent_theatre_item { 
    width:195px; 
    float:left;
    padding:0 20px;
}
.cent_theatre_item a { 
    text-decoration:none;
}
.cent_theatre_item h1 { 
    font-family:arial; 
    font-size:16px; 
    color:#2e2e2e;
    margin:0px 0 0 0;
    line-height:22px;
}
.cent_theatre_item a h1  { 
    color:#2e2e2e;
    text-decoration:underline;
}
.cent_theatre_item a h1:hover { 
    color:#000;
    text-decoration:underline;
    background-color:#FFE500;
}
.cent_theatre_item h2 { 
    font-family:arial; 
    font-size:12px; 
    color:#000;
    margin:10px 0 ;
    font-weight:normal;
}
.theatre_text_container {
    position:relative;
    min-heigth:100px;
    width:235px;
}
.theatre_text {
    position:relative;
    bottom:0px;
    width:230px;
    margin:0px 22px 0px 0px;
}
.cent_theatre_item img {
    margin:10px 0;
}
.cent_theatre_item p {
    margin:10px 0;
    font-size:12px;
    font-weight:normal;
}
.cent_theatre_item_info { 
    height:20px;
    float:left;
    margin:0 0 0 20px;
}
.numitems1 {
	width:0px;
}

#cent_container .moreFest  {
	padding:0 20px 20px 20px;
	font-size: 18px !important;
	font-weight: bold !important;
	}

#cent_container .moreFest a:hover {
	background-color:#FFE500;
	}
	
/*.numitems1{width:235px;}*/
.numitems2 {
	width:473px;
}
#pagination {
	width:680px;
	margin:15px 10px;
	border-top:1px solid #ccc;
	text-align:center;
	padding:15px 0;
}
#pagination a {
	text-transform:lowercase;
	margin:3px
}
#pagination a.previous,
#pagination a.next {
	text-decoration:underline
}
#pagination a.previous {
	margin-right:20px
}
#pagination a.next {
	margin-left:20px
}
#pagination a img {
	border:0
}

/* =Whats ON Listings
-------------------------------------------------------------- */

.veilContainer {
    background:#F6F6F6;
	background-image: url(/images/eventwhite.jpg); 
	background-repeat:repeat-y; 
	background-position:right;
}
.veilContainer h2 {
	margin: 20px 0 10px 0;	
}
#cent_header_veil {
    float:left;
    width:369px;
}
#cent_veil_content {
    width:335px; 
    float:right;
    margin:0;
    background:white;
    border-left:1px solid #E4E4E4;
    min-height:600px;
}
.eventAffiliation {
    padding: 35px 20px 0 20px;
}
.eventAffiliation img {
    padding: 0 0 35px 0;
}
#prices {
    margin:0;
    clear:left;
    padding:20px;
    border-bottom:1px solid #E4E4E4;
    border-top:1px solid #E4E4E4;
    font-size:14px;
}
h4.title {
    font-family:Arial; 
    font-size:16px; 
    color:#000;
    font-weight:bold;
    padding:0;
	margin:0 0 14px 0;
    background:#fff;
    text-transform:uppercase;
    display:inline-block;
    line-height:10px;
    zoom:1; 
    *display: inline;
}
#times {
    clear: left;
    padding:20px;
    font-size:14px;
}
.eventTitle {
    font-family: arial;
    font-size: 22px;
    color: #000;
    font-weight: bold;
    padding: 0 0 0 0;
    margin: 0;
    line-height: 28px;
    border-top: 0px solid #ccc;
}
.eventTitleArea {
    padding: 0 20px 20px 20px;
}
.eventTitleArea a {
    text-decoration:none;
}
.eventDate {
    font-family:arial; 
    font-size:13px; 
    color:#777;
    font-weight:normal;
    display:block;
    margin:7px 0 0 0;
    padding:0;
    line-height:14px;
}
.eventDiscipline {
    font-size: 11px;
    text-transform: uppercase;
    border: 1px solid #000;
    padding: 5px 3px;
    margin: 40px 0 0 8px;
    float: right;
    line-height: 6px;
    background: #FFF;
    text-decoration: none;
    display: block;
    margin-bottom: 15px;
}
.eventDiscipline a {
    text-decoration:none;
}
.eventDiscipline:hover {
    background:#000;
    color:#FFF;
}
.eventShortBlurb {
    margin: 0!important;
    padding: 20px;
    border-bottom:1px solid #E4E4E4;
}

.eventShortBlurb ul {
	margin-left:15px;
	}
	
.eventShortBlurb li {
	padding-bottom:3px;
	}	

.price_group {
    font-family: arial;
    font-size: 14px;
    color: #000;
    font-weight: normal;
    line-height: 20px;

}
.session {
    font-family:Arial, Helvetica, 'sans-serif'; 
    font-size:12px; 
    color:#000;
    font-weight:bold;
}
.session_fee_label {
    font-family:arial; 
    font-size:12px; 
    color:#d93f19;
    font-weight:bold;
}
.listingDate {
    padding: 20px 20px 18px 20px; 
    margin:0;
    border-bottom:1px solid #EBEBEB;
    font-weight:bold;
    font-size:20px;
}
.h1e {
    font-family:arial; 
    font-size:12px; 
    color:#d93f19;
    font-weight:bold;
}
.h1h {
    font-family:arial; 
    font-size:14px; 
    color:#000;
    font-weight:bold;
}
.cent_calender {
    line-height:18px; 
    padding:5px 0;
    margin:0 0 10px 0;
    font-size:12px;
}
.cent_calender_h3 {
    font-size: 16px;
    color:#000;
    font-weight:bold;
    margin:10px 0 8px 0;
    padding:0;
    line-height:23px;
}
.cent_calender_h3 a {
    color: #000;
    text-decoration:none;
}
.cent_calender_h3:hover {
    text-decoration:none;
    color: #0271D9;
}
.cent_calender2 {
    color:#818181;
    font-weight:normal;
}
#cent_container {
    width:705px;
    text-align:left;
    margin:0; 
    padding:0; 
    background-color:#fff;
}
#css_buttons {
    text-align:right; 
    padding-right:30px;
}
.clearDiv {
    clear:both;
}
#eventButtons {
    padding:10px 20px 20px 20px;
    border-bottom:0 solid #E4E4E4;
}
#eventButtons .blackButton {
    margin-bottom:0!important;
}

.braveTickets {
	display: inline-block;
    background-color: #fff;
    color: #000;
    font-weight: bold;
    padding: 16px;
    font-size: 15px;
    margin-top: 10px;
    border: 1px solid #000;
    }

.EventTicketLink {
	font-size: 18px !important;
color: #000 !important;
display: inline-block;
padding: 12px 0;
margin: 0;
line-height: 16px;
text-decoration: none;
zoom: 1;
cursor: pointer;
font-weight: bold;
border: 0px solid #000;
width: 175px;
text-align: center;
background-color:#e7e7e7;
}

.EventTicketLink:hover {
	background-color:#000 !important;
	color: #fff !important;
	}
	


.events_info {
	margin:0;
	padding:10px 0;
	width:295px;
}
.events_info span.event_time,
.events_info span.venue_name {
    display:block;
    font-weight:normal;
}
.eventTime {
    margin:0 0 20px 0;
}
.eventTimeDate {
    margin:0 0 3px 0;
    color:#000;
    font-size:14px;
}
.event_time {
	font-size:14px;
	color:#333;
	margin:0 0 3px 0;

}
.venue_name {
	color:#666;
	font-size:14px;
}
.venue_url {
	display:inline-block;
    text-decoration:none;
    color:#0271D9;
}
.venue_url:hover {
    text-decoration:underline;
}
span.venue_address {
	color:#666;
}
.venue_map {
	font-size:11px;
	color:#0271D9;
    text-decoration:none;
}
.venue_map:hover {
    text-decoration:underline;
}
#cent_veil_menu {
    width:280px; 
    margin:0;
}
#cent_veil_but {
    margin:0;
    padding:20px;
}
#cent_veil_but li, 
.cent_veil_but li {
    list-style:none;
    margin:0 10px 7px 0;
    float:left;
}
#cent_veil_menu a, 
.cent_veil_menu a {
    background:url(/images/cent_veil_but_a.png) no-repeat;
    color:#ffffff;
    width:110px;
    height:42px;
    display:block;
    text-decoration:none;
    font-family:arial;
    font-size:12px;
    font-weight:bold;
    text-align: center;
    line-height:3em;
}	
#cent_veil_menu a:hover, 
.cent_veil_menu a:hover {
    background:url(/images/cent_veil_but_hover.png) repeat;
    color:#ffffff;
    width:110px;
    height:42px;
    display:block;
}
#cent_content_sh_events_veil {
    background:#F6F6F6; 
    padding:20px 20px 20px 20px;
	margin-top:-3px;	
	height:100%;
	height:auto;
	/*min-height:500px;*/
}
#cent_content_sh_events_veil a {
	color:#000000 !important; text-decoration: underline !important;	
}
#cent_content_sh_events_veil a:hover {
	background:none; !important;	
}
.eventShortBlurb a {
	color:#000000 !important; text-decoration: underline !important;	
}
.eventShortBlurb a:hover  {
	background:none; !important;	
}

.eventShortBlurb a img:hover {
	background:#ffffff !important;	
}

#cent_content_sh_events_veil p.ecut {
	text-align:right;
	margin-top:-10px;
	margin-bottom:15px;
	color:#999;
	font-size:11px;
	line-height: 15px;
}
.noEvents {
    padding: 20px;
}
.noEvents h1 {
    font-size:16px;
    line-height:26px;
    margin: 0 0 14px 0;
}
.noEvents ul {
    margin:0 0 16px 17px;
}
.noEvents ul li {
    margin:0 0 5px 0;
}
.noEvents ul li a {
    color:#0271D9;
    text-decoration:none;
}
.noEvents ul li a:hover {
    text-decoration:underline;
}

/* =Calendar
-------------------------------------------------------------- */

#cent_header_calender {
    width:705px;
    height:110px; 
    margin:0 auto; 
    background:url(/images/cent_calender_header.png) no-repeat;
}
#cent_content_calender { 
    background:#ffffff;
    margin:0px 22px 0 0px; 
    text-align:left;
}
#cent_calender_menu1 { 
    float:left;
    margin-top:48px; 
    margin-left:13px;
}
.cent_calender_but { 
    float:left; 
    width:480px;
}
.cent_calender_but div a {
		font-family:arial;
		font-size:11px;
		font-weight:bold;
		color:#ffffff;
		text-decoration:none; 
		float:left;
		background-image: url(/images/calender_graylistbox.jpg); 
		background-repeat:no-repeat; 
		background-position:left; 
		padding-left:12px; 
		width:80px;
}
.cent_calender_but div a:hover { 
	font-family:arial;
	font-size:11px;
	font-weight:bold;
	color:#ffffff;
	text-decoration:none; 
	float:left;
	background-image: url(/images/calender_graylistbox_a.jpg); 
	background-repeat:no-repeat; 
	background-position:left; 
	padding-left:12px; width:80px;
}
#cent_calender_menu2 {
    float:right;
    margin-top:55px;
}
.cent_calender_but2 { 
    font-family:arial;
    font-size:11px;
    font-weight:bold;
    color:#ffffff; 
    margin-right:35px;
}
.cent_calender_but2 a { 
    font-family:arial;
    font-size:11px;
    font-weight:bold;
    color:#ffffff;
    text-decoration:none;
}
.cent_calender_but2 a:hover { 
    font-family:arial;
    font-size:11px;
    font-weight:bold;
    color:#E5FF00;
    text-decoration:none;
}
#cent_calender_grid {
    width:470px;
    float:left;
    background:url(/images/cent_calender_grid_bg.png) repeat-y;
    /*margin-top:-26px;*/
}
.cent_calender_grid_content {
    width:429px;
    background-color:#f6f6f6;
    padding:20px;
}
.cent_calender_grid_content a {
    text-decoration:none;
}
.cent_calender_free_gray {
    background-image:url('/images/whatson/free.png');
    background-repeat:no-repeat;background-position:97% 0%;
}
.cent_calendar_whiteBG { 
    background:#ffffff;
    width:429px;
}
.cent_calender_free_white { 
    background-image:url('/images/whatson/free.png');
    background-repeat:no-repeat;background-position:97% 0%;
}

/*calendar widget*/

.calendarRight {
    float:right;
    width:235px;
}
.calendarAdSection {
    text-align:center;
}
#cent_calender_events { 
    height:200px;
    float:left; 
    margin:20px 0 8px 30px; 
}
#cent_calender_menu1 a.current {
    font-weight:bold;
    color:#E5FF00;
    background-image: url(/images/calender_graylistbox_a.jpg); 
    background-repeat:no-repeat; 
    background-position:left; 
    padding-left:12px; 
    width:80px;
}
#cent_calender_menu2 a.current {
    font-weight:bold;
    color:#E5FF00;
}
#cent_calender_events table {clear:both}
#cent_calender_events .caption {text-align:center}
#cent_calender_events .date {
    display:inline-block;
    vertical-align:top;
    margin:0 5px 5px 5px;
    zoom:1; 
    *display: inline;
}
#cent_calender_events .buttons {
    display:inline-block;
    margin:0;
    zoom:1; 
    *display: inline;
}
#cent_calender_events img {
	border:none;
}
#cent_calender_events table .caption a.prev {
	margin-right:10px
}
#cent_calender_events table .caption a.next {
	margin-left:10px
}
#cent_calender_events span.month { }
#cent_calender_events table td { }
#cent_calender_events table td.selected {
    background: url(/images/calendarDot.jpg) 0 2px no-repeat;
    text-align:center;
}
#cent_calender_events table tr {
    height:24px;
}
#cent_calender_events table td a {
    text-decoration:none;
    padding:4px;
}
#cent_calender_events table td a:hover {
    background:#000;
    color:#FFF;
}
.calendarEventsBut_container {
	height:18px;
	margin-top:5px;
}
.calendarEventsBut {
	display:block;
	width:99px;
	height:18px;
	margin:0 8px 12px 0;
	float:left;
}
.cent_main_text {
	padding:0px 20px 5px 20px;
}
.calendarDisciplines {
    font-size:11px; 
    text-transform:uppercase;
    border:1px solid #000;
    padding:5px 3px;
    margin:0 8px 10px 0;
    float:left;
    line-height:6px;
    background:#FFF;
    text-decoration:none;
}
.calendarDisciplines a {
    text-decoration:none;
}
.calendarDisciplines:hover {
    background:#000;
    color:#FFF;
}
.eventSearch {
    margin: 0 0 0 20px;
}
.eventSearch .searchBox {
    outline: none;
    margin: 0 0 0 0!important;
    padding: 2px 0 2px 4px!important;
    float: left;
    background: white!important;
    border: #BBB 1px solid!important;
    border-right: none!important;
    font-size: 11px;
    height: 18px;
    width: 164px;
}
.eventSearch .searchBtn {
    width: 25px;
    height: 24px;
    cursor: pointer;
    text-indent: -9999px;
    background: url(http://www.harbourfrontcentre.com/images/search.jpg) no-repeat top right;
    border: none;
    float: left;
}
.calendarBlogPosts {
    margin: 0 20px;
    padding: 25px 0 20px 0;
}
.fromTheBlogTitle {
    font-size: 18px;
    text-transform: uppercase;
    font-weight: normal;
    border-top: 1px solid #bbbbbb;
    border-bottom: 1px solid #bbbbbb;
    line-height: 13px;
    padding: 11px 0 10px 0;
    margin: 0 0 12px 0;
}
.calendarBlogPosts .blogItem h1 {
    font-size: 14px;
    font-weight: bold;
    margin: 10px 0 3px 0;
	line-height: 18px;
}
.calendarBlogPosts .blogItem a p {
	display: inline;
    margin: 0 0 10px 0;
}
.calendarBlogPosts .blogItem a {
    font-size: 12px;
    /* color: #0271d9;
    text-decoration: none; */
	color:#000000; text-decoration: underline;
}
.calendarBlogPosts .blogItem a:hover {
    text-decoration: underline;
	background:#FFE500 !important;
}
.calendarBlogPosts .blogItem a p:hover {
    text-decoration: underline;
	background:#FFE500 !important;
}
.fipoweredby {
    display:none;
}
.searchVenueTitle {
	margin: 0 20px;	
}
.venueSearch {
	margin: 0 0 0 20px;
}
.venueSearch .searchList {
	margin: 0;	
}


/* =About Us Maps
-------------------------------------------------------------- */

.hh{margin-left:8px;font-family:arial; font-size:14px; color:#2e2e2e;font-weight:bold;margin-top:10px;}
#cent_aboutus_maps_content{margin:0 8px; text-align:left;}
#cent_aboutus_maps_fpo{margin-left:15px;width:705px;}
#cent_aboutus_maps_fpo2{margin:0 0 40px 15px;width:705px;}


/* =Camps
-------------------------------------------------------------- */

.camps_byage_hh{
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:10px;
	}
	
.cent_camps_byage_txt_head{font-family:arial;font-size:12px;color:#d73c19;font-weight:bold; padding:10px 0;}

#cent_header_byage_camps{height:auto;height:100%; width:705px; margin:0 auto;}
#cent_content_camps_byage{height:auto;height:100%; padding:0 15px 22px 12px; text-align:left;}
#cent_camps_byage {margin:0 auto;}
	#cent_camps_byage_text{ text-align:left;padding:12px 0 20px 22px; width:640px;height:auto;min-height:600px;}
	#cent_camps_byage_txt1{ margin:12px 0 20px 22px; width:200px;float:left;}
	#cent_camps_byage_txt2{ margin:12px 0 20px 35px; width:200px;float:left;}
	#cent_camps_byage_txt3{ margin:12px 11px 20px 0px; width:200px;float:left;}

.cent_camps_byage_txtli{margin-top:5px;height:30px;margin-left:-3px;}
/*#cent_camps_byage_txtli li{list-style-type:disc;font-family:arial;color:#2e2e2e;margin-left:15px;margin-top:5px;line-height:16px;text-decoration:underline;}*/
.cent_camps_byage_txtli li{display:inline;font-family:arial;color:#2e2e2e;margin-top:5px;line-height:16px;padding-right:5px; border-right:1px solid #D73C19;text-align:justify;padding-left:5px; }
	.cent_camps_byage_txtli li a{text-decoration:underline;}
	.cent_camps_byage_txtli li a:hover{text-decoration:none;}

/* CAMPS DETAILS */

.h1e{font-family:arial; font-size:14px; color:#d73c19;font-weight:bold;}

#cent_header_camps_details{height:394px; margin:0 auto; background:url(/images/cent_camps_details_bg.jpg) no-repeat; padding:0 15px 0 15px;}

#cent_camps_details_content{width:280px; float:right; margin-top:30px;}

#cent_camps_details_menu{width:280px;float:; height:100px; margin-top:30px;}
#cent_camps_details_but {clear:both;}
#cent_camps_details_but li{list-style:none;margin:0 10px 7px 0; font-family:arial;font-size:12px;font-weight:bold;color:#ffffff;float:left;  text-align: center;line-height: 3em;}
	#cent_camps_details_but li a{background:url(/images/cent_veil_but_a.png) repeat;color:#ffffff;width:110px;height:42px;display:block;text-decoration:none;}
	#cent_camps_details_but li a:hover{background:#e44f21;color:#ffffff;width:110px;height:42px;display:block;}


/* CAMPS HOME */

.camps_home_hh{
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:10px;
	}
	
.cent_camps_home_txt{font-family:arial;font-weight:normal;margin-left:16px;margin-top:40px;}

#cent_header_home_camps{height:213px; width:705px; margin:0 auto;}
#cent_content_camps_home{height:187px; background:#ffffff; padding:0 12px 0 12px; text-align:left;}

#cent_camps_home_txt1{height:134px; width:235px;float:left;background:#e9dcdb url(/images/cent_camps_home_txtbg1.gif);}
#cent_camps_home_txt2{height:134px; width:235px;float:left;background:#e9dcdb url(/images/cent_camps_home_txtbg2.gif);}
#cent_camps_home_txt3{height:134px; width:235px;float:left;background:#e9dcdb url(/images/cent_camps_home_txtbg3.gif);}

#cent_camps_home_txtli{}
#cent_camps_home_txtli li{list-style-type:disc;font-family:arial;color:#2e2e2e;margin-left:-23px;margin-top:-3px;line-height:16px;text-decoration:underline;}
	#cent_camps_home_txtli li a{text-decoration:underline;}
	#cent_camps_home_txtli li a:hover{text-decoration:none;}
	
/* STYLE GONE MISSING - ADDED BY DAVEY ON 11 APRIL 2016 */

.campsLogo {padding:20px 20px 20px 20px;}

.campsTitle {font-family: arial;
    font-size: 18px;
    color: #000;
    font-weight: bold;
    padding: 0;
    margin: 0;
    line-height: 24px;
    padding: 20px 20px 20px 20px;
    border-top: 1px solid #E4E4E4;
    }
    
.campsDate {font-family: arial;
    font-size: 13px;
    color: #777;
    font-weight: normal;
    display: block;
    margin: 7px 0 0 0;
    padding: 0 20px 20px 20px;
    line-height: 14px;
    } 

.campsBlurb {
	padding:20px 20px 20px 20px;
	border-top: 1px solid #E4E4E4;
	border-bottom: 1px solid #E4E4E4;
	}
	
.age_info {
	padding:10px 20px 20px 20px;
	border-bottom: 1px solid #E4E4E4;
	}
	
.age_info h3 {
	font-size: 16px;
	}	

.session_and_fees {
	padding:0 20px 20px 20px;
	}
	
.session_and_fees h3 {
	font-size: 16px;
	}
			
.cent_camps_details_menu {
	padding:0 20px 20px 20px;
	}
	
/* END DAVEY 11 APRIL 2016 ADDITION */
	
/* =Festivals
-------------------------------------------------------------- */


/* FESTIVAL HOME 
same as whatson.html, show events */

#cent_header_sh_events {
    height:297px;
}
#cent_events1 {margin:0 auto;}
	#cent_events1_txt1{height:151px; margin:12px 0 0 18px; width:200px;float:left;}
	#cent_events1_txt2{height:151px; margin:12px 0 0 35px; width:200px;float:left;}
	#cent_events1_txt3{height:151px; margin:12px 11px 0 0px; width:200px;float:right;}

#cent_events2 {margin:0 auto;}
	#cent_events2_txt4{height:151px; margin:12px 0 0 18px; width:200px;float:left;}
	#cent_events2_txt5{height:151px; margin:12px 0 0 35px; width:200px;float:left;}
	#cent_events2_txt6{height:151px; margin:12px 11px 0 0px; width:200px;float:right;} 
.h1f {
    font-family:arial;
    font-size:14px; 
    color:#2e2e2e;
    font-weight:bold;
    margin-left:22px;
    margin-top:12px;
}

/*.h1g { 
    font-family:arial; 
    font-size:14px; 
    color:#363636;
    font-weight:bold;
    padding: 20px;
    background:#F6F6F6;
}*/

.h1g { 
    font-family:arial; 
    font-size:20px; 
    color:#363636;
    font-weight:bold;
    padding: 20px;
    background:#F6F6F6;
}
.h1g2 { 
    font-family: arial;
    font-size: 20px;
    color: #363636;
    font-weight: bold;
    border-top: 1px solid #e4e4e4;
    border-bottom: 1px solid #e4e4e4;
    padding: 20px 20px 18px 20px;
    margin: 0 0 10px 0;
}
#cent_content_title { 
    background:white; 
    padding:30px 20px 28px 20px; 
    text-align:left;
    overflow:hidden;
    background:#383433;
}
#cent_content_title h1 { 
    padding:0;
    margin:0 0 7px 0;
    font-size:20px;
    color:white
}
#cent_content_title .date { 
    font-size:13px;
    padding:0;
    margin:0;
    color:white;
}
#cent_content_festsummer { 
    /*background:#F6F6F6 url(images/cent_sh_events_bg.png) repeat-y; */
    padding:20px 20px 5px 20px; 
    text-align:left;
    overflow:hidden;
}
#cent_content_festsummer { 
    /*background:#F6F6F6 url(images/cent_sh_events_bg.png) repeat-y; */
    padding:20px 20px 5px 20px; 
    text-align:left;
    overflow:hidden;
}  

 
#cent_festsumcontainer{
    width:705px;
    height:auto;
    min-height:400px;
    float:left;
    background:#e9dcdb url(images/cent_sh_events_bg.png);
}
#cent_festsum1{height:151px; margin:0px 0 0 22px; width:180px;float:left;}
#cent_festsum2{height:151px; margin:0px 0 0 44px; width:180px;float:left;}
#cent_festsum3{height:151px; margin:0px 38px 0 0; width:180px;float:right;}

/* = Festival Event Listing Menu Navigation
-------------------------------------------------------------- */
#FestNav {
    font-family:Arial, Helvetica, sans-serif;
    font-size:16px;
    width:665px;
    background-repeat:no-repeat;
    position: relative;
    overflow: visible;
    padding-top: 10px;
    margin-bottom: 0;
    margin-left:-10px;
	background: #fff;
	z-index: 9998;
    border-bottom: 0 solid #ccc;
	}
#FestNav ul {
    padding:25px 0 25px -10px;
    color:#FFF;
    list-style: none;
    margin: 0 0 0 0;
    text-transform:uppercase;
	

}
#FestNav ul ul {
    font-family: Arial, Helvetica, sans-serif;;
    visibility: hidden;
    font-size:13px;
    position: absolute;
    left: 0;
    margin: 15px 0 0 -6px;
    height: 0;
    padding: 12px 0 0 0;
    background: white;
    clear: left;
    list-style-image:none;
    text-transform:none;
    border-right:1px solid #d7e7ba;
    border-bottom:1px solid #d7e7ba;
    border-left:1px solid #d7e7ba;
}
#FestNav ul li:hover ul, #FestNav ul li a:hover ul {
    visibility: visible;
    height: auto;
 }
#FestNav ul ul li {
    font-family: Arial, Helvetica, sans-serif;;
    float: left;
    clear: left;
    margin: 0;
    padding: 0 0 0 0;
    position: relative;
}
#FestNav ul li {
    float: left;
    position: relative;
    padding:0 3px 0 11px;
}
#FestNav ul li a {
    float: left;
    display: block;
    text-decoration: none;
    padding: 0px 0px 4px 0px;
    background: none;
    color: #000000;
}
#FestNav li a:hover, #FestNav li:hover a {
    color: #ee312b;
}
#FestNav li ul li a {
    color: #000000 !important;
    margin: 0;
    display: block;
    width: 310px;
    padding: 0px 16px 10px 12px;
    border-left: 4px white solid;
    background: white !important;
}
#FestNav li ul li a:hover {
    color: #ee312b !important;
    background: white !important;
}

#FestNav li ul li.past {
    color: #000000 !important;
    font-weight:bold;
    margin: 0;
    display: block;
    width: 310px;
    padding: 0px 16px 10px 12px;
    border-left: 4px white solid;
    background: white !important;
}

/*
-------------------------------------------------------------- */

#date_anchors, .date_anchor {
    margin:20px 20px 15px 20px;
}
#date_anchors h2 {
    padding:0;
    margin:0 0 5px 0;
    font-size: 16px;
}
#date_anchors ul .currentLink a {
    color:black;
}
#date_anchors ul {
    margin:0;
    padding:0;
    list-style:none;
}
#date_anchors ul li {
    list-style:none;
}
#date_anchors .dateList {
    text-decoration:none;
    color:#8D8D8D;
}
#date_anchors .dateList:hover {
    text-decoration:none;
    color:#0271D9;
}
.festivalEventDate {
    border-top: 1px solid #e4e4e4;
    border-bottom: 1px solid #e4e4e4;
    padding:20px 20px 18px 20px;
    margin:0;
    font-size:14px;
}
.cent_festival_details_grid1 {
    width:665px;
    background:#F6F6F6; 
    padding:35px 20px;
    margin:0;
}
.cent_festival_details_grid2 {
    width:665px;
    background:#ffffff; 
    padding:35px 20px;
}
.cent_festival_details_grid_img{
    float:left;
    margin:0;
}
.cent_festival_details_grid_img img {
    border:none;
}
.cent_festival_details_grid_content{
    width:450px;
    float:right;
}
.cent_festival_details_grid_content a {
    text-decoration:none;
}
.cent_festival_details_grid_content h1 {
    line-height:24px;
}
.cent_festival_details_grid_content a h1  {
    text-decoration:none;
    display:inline-block;
}
.cent_festival_details_grid_content a h1:hover {
    background:#FFE500;
}
.cent_festival_details_grid_content p.eventExcerpt {
    margin:3px 0 0 0;
    padding:0;
}
.cent_festival_details_grid_content p.festivalEventTime {
    margin:0 0 12px 0;
    padding:0;
}
.festival_details_hh {
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:10px;
}
.eventDisciplines {
    margin: 0;
    padding: 0;
}
.festivalListingDisciplines {
    font-size:11px; 
    text-transform:uppercase;
    border:1px solid #000;
    padding:1px 3px;
    margin:0 8px 10px 0;
    float:left;
    line-height:14px;
    background:#FFF;
    text-decoration:none;
}
.pagination {
    float:right;
    position: relative; 
    right: 20px;
}
.pagination a {
    text-decoration:none;
    color:#8d8d8d;
}
.pagination a:hover {
    color:#0271D9;
}

.pagination .numbers {
    font-size:18px;
    font-weight:bold;
    margin:0 10px 0 0;
    padding:0 2px;
}
.pagination .numbersActive {
    font-size:18px;
    font-weight:bold;
    margin:0 8px 0 0;
    padding:0 2px;
}
.pagination img {
    margin: 0 8px 0 0;
    padding: 0 2px;
    border: none;
}

.eventQuote {
	color: #555;
    font-size: 18px;
    line-height: 24px;
    padding: 20px 0;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}

.eventQuote2 {
	color: #555;
    font-size: 18px;
    line-height: 24px;
    padding: 5px 0;
    border-top: 0px solid #ddd;
    border-bottom: 0px solid #ddd;
}

.eventQuoteSrc {
	display:block;
	padding-top:5px;
	font-size:13px !important;
	line-height:18px !important;
	}

/* Search Results */

.searchResults {
    padding: 20px 0 0 20px;
    
}
.searchResults .results {
    font-size: 18px;
    margin: 0 0 10px 0;
}
.searchResults .results .term {
    font-weight: bold;
    font-style: italic;
}
.searchResults .totalResults {
    font-size: 12px;
    margin: 0;
}

.searchDisciplines {
    margin: 0 20px 20px 20px; 
}
.searchDisciplines .displayAll a {
    color: #0271D9;
    text-decoration: none;
}
.searchDisciplines .displayAll a:hover {
    text-decoration: underline;
}

/* EVENT REGISTRATION LINK ADDED 10 JAN 19 dperry */

a.EventRegisterLink {
font-size: 18px !important;
color: #000 !important;
display: inline-block;
padding: 12px 0;
margin: 0;
line-height: 16px;
text-decoration: none !important;
zoom: 1;
cursor: pointer;
font-weight: bold;
border: 1px solid #000;
width: 175px;
text-align: center;

}

a.EventRegisterLink:hover {
	background-color:#000 !important;
	color: #fff !important;
	text-decoration:none !important;
	}
	
/* SOCIAL MEDIA ICONS ON EVENTS */

.eventDrop img.social-media {
margin-left:10px !important;
}

/* FLEX CONTAINER – ADDED 2 JULY 19 dcp */

.flex-container {
  display: flex;
}